<!doctype html>
<html lang="zh">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>{anxinMall:global.cfg_sitename}</title>
<meta name="keywords" content="{anxinMall:global.cfg_sitename}." />
<meta name="description" content="{anxinMall:global.cfg_sitename}，三三复制直销商城系统，三轨直销商城系统。本站采用安信商城系统搭建,安信官网[www.anxin66.com]" />
<link rel="ICON" href="/favicon.ico" />
<meta name="renderer" content="webkit">
<meta name="renderer" content="ie-stand">
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/base.css" rel="stylesheet" type="text/css">
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/home_header.css" rel="stylesheet" type="text/css">

<!--
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/font-awesome.min.css" rel="stylesheet" />
-->

<!--[if IE 7]>
  <link rel="stylesheet" href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/font-awesome-ie7.min.css">
<![endif]-->
<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
  <script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/html5shiv.js"></script>
  <script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/respond.min.js"></script>
<![endif]-->
<script>var COOKIE_PRE = '9495_';
  var _CHARSET = 'gb2312';
  var LOGIN_SITE_URL = '';
  var MEMBER_SITE_URL = '';
  var SITEURL = '';
  var SHOP_SITE_URL = '';
  var RESOURCE_SITE_URL = '';
  var RESOURCE_SITE_URL = '';
  var SHOP_TEMPLATES_URL = '';</script>
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/jquery.js"></script>
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/common.js" charset="gb2312"></script>
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/jquery.ui.js"></script>
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/jquery.validation.min.js"></script>
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/dialog.js" id="dialog_js" charset="gb2312"></script>
<script type="text/javascript">if (window.attachEvent) {
	window.attachEvent('onload', init);
  } else if (window.addEventListener) {
	window.addEventListener('load', init, false);
  }
  function init() {
	document.getElementById('keyword').focus();
  }</script>
<script type="text/javascript">var PRICE_FORMAT = '&yen;%s';
  $(function() {
	//首页左侧分类菜单
	$(".category ul.menu").find("li").each(function() {
	  $(this).hover(function() {
		var cat_id = $(this).attr("cat_id");
		var menu = $(this).find("div[cat_menu_id='" + cat_id + "']");
		menu.show();
		$(this).addClass("hover");
		var menu_height = menu.height();
		if (menu_height < 60) menu.height(80);
		menu_height = menu.height();
		var li_top = $(this).position().top;
		$(menu).css("top", -li_top + 38);
	  },
	  function() {
		$(this).removeClass("hover");
		var cat_id = $(this).attr("cat_id");
		$(this).find("div[cat_menu_id='" + cat_id + "']").hide();
	  });
	});
	$(".head-user-menu dl").hover(function() {
	  $(this).addClass("hover");
	},
	function() {
	  $(this).removeClass("hover");
	});
	$('.head-user-menu .my-mall').mouseover(function() { // 最近浏览的商品
	  load_history_information();
	  $(this).unbind('mouseover');
	});
	$('.head-user-menu .my-cart').mouseover(function() { // 运行加载购物车
	  load_cart_information();
	  $(this).unbind('mouseover');
	});
	$('#button').click(function() {
	  if ($('#keyword').val() == '') {
		if ($('#keyword').attr('data-value') == '') {
		  return false
		} else {
		  window.location.href = "index.asp?a=plist&key=" + $('#keyword').attr('data-value');
		  return false;
		}
	  }
	});
	$(".head-search-bar").hover(null,
	function() {
	  $('#search-tip').hide();
	});
	// input ajax tips
	$('#keyword').click(function() {
	  $('#search-tip').show()
	}).autocomplete({
	  //minLength:0,
	  source: function(request, response) {
		$.getJSON('?a=plist&op=auto_complete', request,
		function(data, status, xhr) {
		  $('#top_search_box > ul').unwrap();
		  response(data);
		  if (status == 'success') {
			$('#search-tip').hide();
			$(".head-search-bar").unbind('mouseover');
			$('body > ul:last').wrap("<div id='top_search_box' style='width:0;height: 0'></div>").css({
			  'zIndex': '1000',
			  'width': '355px'
			});
		  }
		});
	  },
	  select: function(ev, ui) {
		$('#keyword').val(ui.item.label);
		$('#top_search_form').submit();
	  }
	});
	$('#search-his-del').on('click',
	function() {
	  $.cookie('9495_his_sh', null, {
		path: '/'
	  });
	  $('#search-his-list').empty();
	});
  });</script>
</head>
<body>
<!-- PublicTopLayout Begin -->
<div id="append_parent"></div>
<div id="ajaxwaitid"></div>
<div id="ncToolbar" class="nc-appbar">
  <div class="nc-appbar-tabs" id="appBarTabs">
	<!-- <div class="ever">
	  <div class="cart">
		<a href="/index.asp?a=cart2" id="rtoolbar_cart">
		  <span class="icon"></span>
		  <span class="name">购物车</span>
		  <i id="rtoobar_cart_count" class="new_msg" style="display:none;"></i>
		</a>
	  </div>
	  <div class="chat">
		<a href="javascript:void(0);" id="chat_show_user">
		  <span class="icon"></span>
		  <i id="new_msg" class="new_msg" style="display:none;"></i>
		  <span class="tit">在线联系</span></a>
	  </div>
	</div> -->
	<div class=""><!-- variation -->
	  <div class="middle">
		<!-- <div class="user" nctype="a-barLoginBox">
		  <a href="javascript:void(0);">
			<div class="avatar"><img src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/img/default_user_portrait.gif" /></div>
			<span class="tit">会员登录</span></a>
		</div> -->
		<div class="user-login-box" nctype="barLoginBox" style="display:none;">
		  <i class="arrow"></i>
		  <a href="javascript:void(0);" class="close-a" nctype="close-barLoginBox" title="关闭">X</a>
		  <form id="login_form" method="post" action="index.asp?act=login&op=login" onsubmit="ajaxpost('login_form', '', '', 'onerror')">
			<input type='hidden' name='formhash' value='F7rMvEdawD8gIxE66naz9dgL8FhK5Pi' />
			<input type="hidden" name="form_submit" value="ok" />
			<input name="nchash" type="hidden" value="2375c9e1" />
			<dl>
			  <dt>
				<strong>登录名</strong></dt>
			  <dd>
				<input type="text" class="text" autocomplete="off" name="user_name" autofocus>
				<label></label>
			  </dd>
			</dl>
			<dl>
			  <dt>
				<strong>登录密码</strong>
				<a href="#" target="_blank">忘记登录密码？</a></dt>
			  <dd>
				<input type="password" class="text" name="password" autocomplete="off">
				<label></label>
			  </dd>
			</dl>
			<dl>
			  <dt>
				<strong>验证码</strong>
				<a href="javascript:void(0)" class="ml5" onclick="javascript:document.getElementById('codeimage').src='?act=seccode&op=makecode&nchash=2375c9e1&t=' + Math.random();">更换验证码</a></dt>
			  <dd>
				<input type="text" name="captcha" autocomplete="off" class="text w130" id="captcha" maxlength="4" size="10" />
				<img src="" name="codeimage" border="0" id="codeimage" class="vt">
				<label></label>
			  </dd>
			</dl>
			<div class="bottom">
			  <input type="submit" class="submit" value="确认">
			  <input type="hidden" value="" name="ref_url">
			  <a href="/user/register.asp" target="_blank">注册新用户</a>
			  <a href="javascript:void(0);" onclick="weixin_login();" title="微信账号登录" class="mr20">微信</a>
			  <a href="/?act=connect_sina" title="新浪微博账号登录" class="mr20">新浪微博</a>
			  <a href="/?act=connect_qq" title="QQ账号登录" class="mr20">QQ账号</a></div>
		  </form>
		</div>
		<div class="prech">&nbsp;</div>
		<!-- <div class="compare">
		  <a href="javascript:void(0);" id="compare">
			<span class="icon"></span>
			<span class="tit">商品对比</span></a>
		</div> -->
	  </div>
	  <div class="gotop">
		<a href="javascript:void(0);" id="gotop">
		  <span class="icon"></span>
		  <span class="tit">返回顶部</span></a>
	  </div>
	</div>
	<!-- <div class="content-box" id="content-compare">
	  <div class="top">
		<h3>商品对比</h3>
		<a href="javascript:void(0);" class="close" title="隐藏"></a>
	  </div>
	  <div id="comparelist"></div>
	</div> -->
	<div class="content-box" id="content-cart">
	  <div class="top">
		<h3>我的购物车</h3>
		<a href="javascript:void(0);" class="close" title="隐藏"></a>
	  </div>
	  <div id="rtoolbar_cartlist"></div>
	</div>
  </div>
</div>
<script type="text/javascript">//登录开关状态
  var connect_qq = "1";
  var connect_sn = "1";
  var connect_wx = "1";
  var connect_weixin_appid = "wx00199e031c9b7dfb";
  //返回顶部
  backTop = function(btnId) {
	var btn = document.getElementById(btnId);
	var scrollTop = document.documentElement.scrollTop || document.body.scrollTop;
	window.onscroll = set;
	btn.onclick = function() {
	  btn.style.opacity = "0.5";
	  window.onscroll = null;
	  this.timer = setInterval(function() {
		scrollTop = document.documentElement.scrollTop || document.body.scrollTop;
		scrollTop -= Math.ceil(scrollTop * 0.1);
		if (scrollTop == 0) clearInterval(btn.timer, window.onscroll = set);
		if (document.documentElement.scrollTop > 0) document.documentElement.scrollTop = scrollTop;
		if (document.body.scrollTop > 0) document.body.scrollTop = scrollTop;
	  },
	  10);
	};
	function set() {
	  scrollTop = document.documentElement.scrollTop || document.body.scrollTop;
	  btn.style.opacity = scrollTop ? '1': "0.5";
	}
  };
  backTop('gotop');
  //动画显示边条内容区域
  $(function() {
	ncToolbar();
	$(window).resize(function() {
	  ncToolbar();
	});
	function ncToolbar() {
	  if ($(window).width() >= 1240) {
		$('#appBarTabs >.variation').show();
	  } else {
		$('#appBarTabs >.variation').hide();
	  }
	}
	$('#appBarTabs').hover(function() {
	  $('#appBarTabs >.variation').show();
	},
	function() {
	  ncToolbar();
	});
	$("#compare").click(function() {
	  if ($("#content-compare").css('right') == '-210px') {
		loadCompare(false);
		$('#content-cart').animate({
		  'right': '-210px'
		});
		$("#content-compare").animate({
		  right: '35px'
		});
	  } else {
		$(".close").click();
		$(".chat-list").css("display", 'none');
	  }
	});
	$("#rtoolbar_cart").click(function() {
	  if ($("#content-cart").css('right') == '-210px') {
		$('#content-compare').animate({
		  'right': '-210px'
		});
		$("#content-cart").animate({
		  right: '35px'
		});
		if (!$("#rtoolbar_cartlist").html()) {
		  $("#rtoolbar_cartlist").load('/index.asp?a=cart2&op=ajax_load&type=html');
		}
	  } else {
		$(".close").click();
		$(".chat-list").css("display", 'none');
	  }
	});
	$(".close").click(function() {
	  $(".content-box").animate({
		right: '-210px'
	  });
	});
	$(".quick-menu dl").hover(function() {
	  $(this).addClass("hover");
	},
	function() {
	  $(this).removeClass("hover");
	});
	// 右侧bar用户信息
	$('div[nctype="a-barUserInfo"]').click(function() {
	  $('div[nctype="barUserInfo"]').toggle();
	});
	// 右侧bar登录
	$('div[nctype="a-barLoginBox"]').click(function() {
	  $('div[nctype="barLoginBox"]').toggle();
	  document.getElementById('codeimage').src = '?act=seccode&op=makecode&nchash=2375c9e1&t=' + Math.random();
	});
	$('a[nctype="close-barLoginBox"]').click(function() {
	  $('div[nctype="barLoginBox"]').toggle();
	});
  });</script>
<div class="public-top-layout w">
  <div class="topbar wrapper">
	<div class="user-entry">您好，欢迎来到
	  <a href="/index.html" title="首页" alt="首页">{anxinMall:global.cfg_sitename}.</a>
	  <script src="/file/js/js_login.asp"></script>
	</div>
	<div class="quick-menu">
	  <dl>
		<dt>
		  <a href="/user/user/index.asp?openshop=dingdan">我的订单</a>
		  <i>
		  </i>
		</dt>
		<dd>
		  <ul>
			<li><a href="/user/user/index.asp?openshop=dingdan&st=1">待付款订单</a></li>
			<li><a href="/user/user/index.asp?openshop=dingdan&st=2">已付款订单</a></li>
			<li><a href="/user/user/index.asp?openshop=dingdan&st=5">已收货订单</a></li>
		  </ul>
		</dd>
	  </dl>
	  <dl>
		<dt>
		  <a href="#/user/user/index.asp?openshop=shoucang">我的收藏</a>
		  <i>
		  </i>
		</dt>
		<dd>
		  <ul>
			<li>
			  <a href="/user/user/index.asp?openshop=shoucang">商品收藏</a></li>
			<li>
			  <a href="/user/user/index.asp?openshop=shoucang2">店铺收藏</a></li>
		  </ul>
		</dd>
	  </dl>
	  <dl>
		<dt>客服中心
		  <i></i>
		</dt>
		<dd>
		  <ul>
			<li><a href="/file/help/16.html">商城简介</a></li>
			<li><a href="/file/help/17.html">特色服务</a></li>
			<li><a href="/file/help/18.html">联系我们</a></li>
			<li><a href="/file/help/19.html">投诉建议</a></li>
		  </ul>
		</dd>
	  </dl>
	  <dl style="display:none;">
		<dt>
		  <em class="ico_shop"></em>
		  <a href="#/user/seller/s_index.asp" title="商家管理">商家服务</a>
		  <i></i>
		</dt>
		<dd>
		  <ul>
			<li><a href="/file/help/5.html" title="招商入驻">招商入驻</a></li>
			<li><a href="/user/login.asp" target="_blank" title="登录商家管理中心">商家登录</a></li>
		  </ul>
		</dd>
	  </dl>
	  <dl class="weixin">
		<dt>微信扫码
		  <i></i>
		</dt>
		<dd>
		  <h4>扫描二维码
			<br/>打开微信版商城</h4>
		  <img src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/erweima.jpg"></dd>
	  </dl>
	</div>
  </div>
</div>

<!-- PublicHeadLayout Begin -->
<div class="header-wrap">
  <header class="public-head-layout wrapper">
	<h1 class="site-logo">
	  <a href="/index.asp">
		<img src="{anxinMall:global.cfg_sitelogo}" class="pngFix"></a>
	</h1>
	<!--<div class="logo-test"></div>-->
	<!-- <div class="head-app"><span class="pic"></span>
	<div class="download-app">
	<div class="qrcode"><img src="" ></div>
	<div class="hint">
	<h4>扫描二维码</h4>
	下载手机客户端</div>
	<div class="addurl">
	<a href="" target="_blank"><i class="icon-android"></i>Android</a>
	<a href="" target="_blank"><i class="icon-apple"></i>iPhone</a></div>
	</div>
	</div>-->
	<div class="head-search-layout">
	  <div class="head-search-bar" id="head-search-bar">
		<form action="" method="get" class="search-form" id="top_search_form">
		  <input name="a" id="search_act" value="plist" type="hidden">
		  <input name="key" id="keyword" type="text" class="input-text" value="" maxlength="60" x-webkit-speech lang="zh-CN" onwebkitspeechchange="foo()" placeholder="莫斯利安" data-value="莫斯利安" x-webkit-grammar="builtin:search" autocomplete="off" />
		  <input type="submit" id="button" value="搜索" class="input-submit"></form>
		<div class="search-tip" id="search-tip" style="display:none;">
		  <div class="search-history" style="display:none;">
			<div class="title">历史纪录
			  <a href="javascript:void(0);" id="search-his-del">清除</a></div>
			<ul id="search-his-list"></ul>
		  </div>
		  <div class="search-hot" style="display:none;">
			<div class="title">热门搜索...</div>
			<ul>
			  <li>
				<a href="index.asp?a=plist&key=OPPO">OPPO</a></li>
			</ul>
		  </div>
		</div>
	  </div>
	  <div class="keyword">{anxinMall:label.hotsearch}</div>
	</div>
	<div class="head-user-menu">
	  <dl class="my-mall" style="display:none;">
		<dt>
		  <a href="index.asp?act=member&op=home">
			<span class="ico"></span>我的商城
			<i class="arrow"></i></a>
		</dt>
		<dd>
		  <div class="sub-title">
			<h4></h4>
			<a href="#" class="arrow">我的用户中心
			  <i></i>
			</a>
		  </div>
		  <div class="user-centent-menu">
			<ul>
			  <li>
				<a href="#">站内消息(
				  <span>0</span>)</a></li>
			  <li>
				<a href="#" class="arrow">我的订单
				  <i></i>
				</a>
			  </li>
			  <li>
				<a href="#">咨询回复(
				  <span id="member_consult">0</span>)</a></li>
			  <li>
				<a href="#" class="arrow">我的收藏
				  <i></i>
				</a>
			  </li>
			  <li>
				<a href="#">代金券(
				  <span id="member_voucher">0</span>)</a></li>
			  <li>
				<a href="#" class="arrow">我的积分
				  <i></i>
				</a>
			  </li>
			</ul>
		  </div>
		  <div class="browse-history">
			<div class="part-title">
			  <h4>最近浏览的商品</h4>
			  <span style="float:right;">
				<a href="#">全部浏览历史</a></span>
			</div>
			<ul>
			  <li class="no-goods">
				<img class="loading" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/loading.gif" /></li>
			</ul>
		  </div>
		</dd>
	  </dl>
	  <dl class="my-cart">
		<dt>
		  <a href="/index.asp?a=cart2">
			<span class="ico"></span>购物车结算
			<i class="arrow"></i></a>
		</dt>
		<dd style="display:none;">
		  <div class="sub-title">
			<h4>最新加入的商品</h4></div>
		  <div class="incart-goods-box">
			<div class="incart-goods">
			  <img class="loading" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/loading.gif" /></div>
		  </div>
		  <div class="checkout">
			<span class="total-price">共
			  <i>0</i>种商品</span>
			<a href="/index.asp?a=cart2" class="btn-cart">结算购物车中的商品</a></div>
		</dd>
	  </dl>
	</div>
  </header>
</div>
<!-- PublicHeadLayout End -->
<!-- publicNavLayout Begin -->
<nav class="public-nav-layout ">
  <div class="wrapper">
	<div class="all-category">
	  <div class="title">
		<i>
		</i>
		<h3>
		  <a href="/index.asp?a=pcat">全部分类</a></h3>
	  </div>
	  <div class="category">
		<ul class="menu">
		  {anxinMall:field.ClassList_blue}
		</ul>
	  </div>
	</div>
	<ul class="site-menu">
		<li> <a target="_blank" href="/index.asp?" class="current">网站首页</a></li>
		<li> <a target="_blank" href="/index.asp?a=news">新闻资讯</a></li>
		<li> <a target="_blank" href="/index.asp?a=brand">品牌大全</a></li>
		<li> <a target="_blank" href="/index.asp?a=plist">商品展示</a></li>
		<li> <a target="_blank" href="/index.asp?a=gbw">咨询反馈</a></li>
		<li> <a target="_blank" href="/user/user/index.asp">用户中心</a></li>
		<li> <a target="_blank" href="/file/help/10.html">关于我们</a></li>
	</ul>
  </div>
</nav>
<div class="nch-breadcrumb-layout"></div>
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/index.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/home_index.js" charset="gb2312"></script>
<script type="text/javascript" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/jquery.SuperSlide.2.1.1.source.js" charset="gb2312"></script>
<style type="text/css">.category { display: block !important; }</style>
<div class="clear"></div>
<!-- HomeFocusLayout Begin-->
<div class="home-focus-layout">
  <ul id="fullScreenSlides" class="full-screen-slides">
{anxinMall:slide $sql=select top 5 id,picture,link,title from [anxinmall_slide] order by id asc $cache=0}
	<li style="background: #f3fdfe url('[slide:picture]') no-repeat center top">
	  <a href="[slide:link]" target="_blank" title="[slide:title]">&nbsp;</a></li>
{/anxinMall:slide}
  </ul>
  <div class="jfocus-trigeminy">
	<ul>
	  <li>
		<a href="#" target="_blank" title="OPPO R9S">
		  <img src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/web-101-102-2-1.jpg" alt="OPPO R9S"></a>
		<a href="" target="_blank" title="">
		  <img src="#" alt=""></a>
		<a href="" target="_blank" title="">
		  <img src="#" alt=""></a>
	  </li>
	</ul>
  </div>
  <script type="text/javascript">update_screen_focus();</script>
  <div class="right-sidebar">
	<!-- <div class="policy">
	<ul>
	<li class="b1">七天包退</li>
	<li class="b2">正品保障</li>
	<li class="b3">闪电发货</li></ul>
	</div> -->
	<!-- -->
	<div class="proclamation">
	  <style>.have-login{display: block; border-radius: 50%;border:1px solid #ddd;width: 70px;height: 70px;background:url(style/images/img/default_user_portrait.gif) center center no-repeat; background-size: 100%;margin:5px auto;}</style>
	  <div class="tabs-panel">
		<!-- <div class="logo-news-tab" style="overflow: hidden;">
		<h3>登录/注册</h3>
		<h3>商城公告</h3></div> -->
		<div id="logo-news-change">
		  <ul class="mall-news" style="text-align: center;border-bottom: 1px solid #ddd;">
			<a href="/?act=login&op=index" class="no-login"></a>
			<script src="/file/js/js_login_index.asp"></script>
			</ul>
		  <div style="height: 10px;"></div>
		  <ul class="mall-news" id="right-gg">
			{anxinMall:newslist $sql=select top 12 newsid,newstitle from [anxinmall_news]}
			<li><i></i><a target="_blank" href="/file/news/G_[newslist:newsid].html" title="[newslist:newstitle]">[newslist:newstitle]</a></li>
			{/anxinMall:newslist}
		  </ul>
		</div>
	  </div>
	  <script type="text/javascript">jQuery(".tabs-panel").slide({
		  mainCell: '#right-gg',
		  effect: 'topLoop',
		  autoPlay: true,
		  autoPage: true,
		  vis: 3
		})</script>
	  <div class="s_pro_bane">
		<a href='#' title='新用户注册送100元红包'>
		  <img style='width:210px;height:227px' border='0' src='/skin/{anxinMall:global.cfg_siteskin}/template/web/style/images/index_ad.jpg' alt='新用户注册送100元红包' /></a>
	  </div>
	  <!-- <div class="tabs-panel"> 
	  <h3>招商入驻</h3>
	  <a href="index.asp?act=show_joinin&op=index" title="申请商家入驻；已提交申请，可查看当前审核状态。" class="store-join-btn" target="_blank">&nbsp;</a> <a href="#" target="_blank" class="store-join-help"><i class="icon-cog"></i>登录商家管理中心</a></div>
	  -->
	</div>
  </div>
</div>
<!--HomeFocusLayout End-->


<!--#include file="web/index_main.tpl"-->

<div style="clear:both;"></div>
<div style="margin-top:20px;"></div>

<!--#include file="web/bottom.tpl"-->

<script type="text/javascript" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/jquery.cookie.js"></script>
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/css/perfect-scrollbar.min.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/perfect-scrollbar.min.js"></script>
<!-- 对比 -->
<script src="/skin/{anxinMall:global.cfg_siteskin}/template/web/style/js/compare.js"></script>
<script type="text/javascript">$(function() {
	// Membership card
	$('[nctype="mcard"]').membershipCard({
	  type: 'shop'
	});
  });</script>
</body>
</html>